Subject: Re: [PATCH] install meson for Documentation job

From: Junio C Hamano <[email-masked]>
Date: Thu, 20 Mar 2025 13:27:02 -0700

Patrick Steinhardt <[email-masked]> writes:

> I see 4451a164e5a (install meson for Documentation job, 2025-03-14) has
> been merged, but as far as I understand we also have to take Karthik's
> patch to fix installing dependencies? In case I'm correct, do you plan
> to send this as a proper patch, Karthik?

Yes, once the Karthik's discovery is properly fixed, 4451a164
(install meson for Documentation job, 2025-03-14), which is a
misguided attempt to work around the symptom, should be discarded.